/* Main Styles that apply to body */
body {
	font-size: 11px;
	font-family: Arial, Verdana, SunSans-Regular, Sans-Serif;
	margin: 0px;
	padding-left: 0%;
	background-color: #909090;
        border-style:	none;
	background-color: #FFFFFF; 
        background-repeat:	repeat;
        center repeat-y;
        z-index:			1
}

/* This is the page container built and centered using -ve margins */
#container {
				
				margin:				0px auto;
				width:				990px;
				background-image:		url("http://www.littlebear.com.au/images/menu.jpg");
                                background-repeat:		repeat-y;
				border:				thin solid black
			}
#logo			{
				top:				0px;
				left:				0px;
				z-index:			3
			}				
#header			{
				position:			fixed;
				margin-left:			0%;
				margin-top:			1px;
				height:				84px;
				width:				777px;
				background-color:		#b1d8a1;
				z-index:			3
			}
#printheader		{
				display:			none   
			}
menumaker		{
				display:			none
			}
.ddimgtooltip           {
box-shadow: 3px 3px 5px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 5px #818181;
-moz-box-shadow: 3px 3px 5px #818181;
display:none;
position:absolute;
border:1px solid black;
background:white;
color: black;
z-index:2000;
padding: 4px;
                        }
#headerimage		{
				position:			relative;
				top:				10px;
				left:				10px;
				width:				758px;
				text-align:			center;
				z-index:			4
			}
h1			{
				position:			absolute;
				top:				48px;
				left:				10px;
				width:				758px;
				font-size:			18.0pt;
				color:				black;
				font-weight:			bold;
				text-align:			center;
				z-index:			4
			}
#menu			{
				position:			absolute;   
				margin-left:			-206px;
				margin-top:			97px;
				text-align:			left;
				font-size:			11.0pt;
				font-weight:			bold;
				color:				black;
				z-index:			3
			}
#m1			{
				position:			relative;
				width:				200px;
				font-size:			12.0pt;
				line-height:			28px
			}
#m2			{
				position:			relative;
				left:				10px;
				width:				190px;
				font-size:			11.0pt;
				line-height:			26px
			}
#m3			{
				position:			relative;
				left:				10px;
				width:				180px;
				font-size:			10pt;
				line-height:			24px
			}
#m4			{
				position:			relative;
				left:				10px;
				width:				170px;
				font-size:			9.5pt;
				line-height:			22px
			}
#m5			{
				position:			relative;
				left:				10px;
				width:				160px;
				font-size:			9.0pt;
				line-height:			20px
			}
#m6			{
				position:			relative;
				left:				10px;
				width:				150px;
				font-size:			8.5pt;
				line-height:			18px
			}
h2			{
				position:			relative;
				margin-left:			218px;
				width:				736px;
				font-size:			32.0pt;
				color:				black;
				font-weight:			bold;
				text-align:			center
			}
#h2a			{
				position:			relative;
				margin-left:			218px;
				width:				736px;
				font-size:			32.0pt;
				color:				black;
				font-weight:			bold;
				text-align:			left
			}
h3			{
				position:			relative;
				margin-left:			228px;
				width:				726px;
				font-size:			16.0pt;
				color:				green;
				font-weight:			bold;
				text-align:			left
			}
h9			{
				position:			relative;
				margin-left:			228px;
				width:				726px;
				font-size:			22.0pt;
				color:				black;
				font-weight:			bold;
				text-align:			left
			}
#h3a			{
				position:			relative;
				margin-left:			228px;
				width:				726px;
				font-size:			12.0pt;
				color:				green;
				font-weight:			bold;
				text-align:		    	left
			}
#h3b			{
				position:			relative;
				margin-left:			228px;
				width:				726px;
				font-size:			12.0pt;
				color:				black;
				font-weight:			bold;
				text-align:		    	right
			}
#h3c			{
				position:			relative;
				margin-left:			228px;
				width:				726px;
				font-size:			12.0pt;
				color:				black;
				font-weight:			bold;
				text-align:		    	left
			}
#h3d			{
				position:			relative;
				margin-left:			228px;
				width:				726px;
				font-size:			12.0pt;
				color:				green;
				font-weight:			bold;
				text-align:		    	center
			}
h4			{
				position:			relative;
				left:				218px;
				width:				736px;
				font-size:			14.0pt;
				background-color:		#99ccff;
				border-style:			solid;
				border-color:			#0000ff;
				color:				red;
				font-weight:			bold;
				padding:			10px;
				text-align:			center
			}
#h4a			{
				position:			relative;
				margin-left:			268px;
				width:				636px;
				font-size:			14.0pt;
				background-color:		#99ccff;
				border-style:			solid;
				border-color:			#0000ff;
				color:				red;
				font-weight:			bold;
				padding:			10px;
				text-align:			center
			}
#h4b			{
				position:			relative;
				margin-left:			318px;
				width:				536px;
				font-size:			14.0pt;
				background-color:		#99ccff;
				border-style:			solid;
				border-color:			#0000ff;
				color:				red;
				font-weight:			bold;
				padding:			10px;
				text-align:			center
			}
#h4c			{
				position:			relative;
				margin-left:			368px;
				width:				436px;
				font-size:			14.0pt;
				background-color:		#99ccff;
				border-style:			solid;
				border-color:			#0000ff;
				color:				red;
				font-weight:			bold;
				padding:			10px;
				text-align:			center
			}
#h4d			{
				position:			relative;
				margin-left:			368px;
				width:				436px;
				font-size:			14.0pt;
				background-color:		#99ccff;
				border-style:			solid;
				border-color:			#0000ff;
				color:				white;
				font-weight:			bold;
				padding:			10px;
				text-align:			center
			}
#h4e			{
				position:			relative;
				margin-left:			368px;
				width:				436px;
				font-size:			14.0pt;
				background-color:		#99ccff;
				border-style:			solid;
				border-color:			#0000ff;
				color:				white;
				font-weight:			bold;
				padding:			10px;
				text-align:			center
			}
#h4print		{
				display:			none
			}
h6			{
				position:			relative;
				left:				218px;
				width:				736px;
				height:				23px;
				background-color:		#feff99;
				padding-left:			5px;
				font-size:			11.0pt;
				color:				black;
				font-weight:			bold;
				text-align:			left
			}
p			{
				position:			relative;
				margin-left:			228px;
				width:				726px;
				font-size:			11.0pt;
				color:				black;
				font-weight:			normal;
				text-align:			left
			}
#pbold			{
				position:			relative;
				font-weight:			bold;
				margin-left:			228px;
				width:				726px
			}
#phighlighted		{
				margin-left:			218px;
				width:				736px;
				font-size:			11.0pt;
				background-color:		#99ccff;
				border-style:			solid;
				border-color:			#0000ff;
				color:				black;
				font-weight:			bold;
				padding:			10px;
				text-align:			left
			}
#pprint			{
				display:			none
			}
UL			{
				position:			relative;
				left:				256px;
				width:				716px;
				font-size:			11.0pt;
				color:				black;
				font-weight:			bold;
				text-align:			left
			}
#nextpage		{
				position:			absolute;
				margin-left:			226px;
				width:				746px;
				font-size:			12.0pt;
				color:				blue;
				font-weight:			normal;
				text-align:			center
			}
#nextpage1		{
				position:			absolute;
				margin-left:			226px;
				width:				746px;
				font-size:			10.0pt;
				color:				blue;
				font-weight:			bold;
				text-align:			left
			}
#nextpage2		{
				position:			absolute;
				margin-left:			826px;
				width:				746px;
				font-size:			10.0pt;
				color:				blue;
				font-weight:			bold;
				text-align:			left
			}
#imageleft		{
				position:			absolute;
				margin-left:			226px;
				width:				746px;
				text-align:			left
			}
#imagecenter		{
				position:			absolute;
				margin-left:			226px;
				width:				746px;
				text-align:			center
			}
#imageright		{
				position:			absolute;
				margin-left:			226px;
				width:				746px;
				text-align:			center
			}
h5			{
				position:			absolute;
				margin-left:			226px;
				width:				746px;
				font-size:			11.0pt;
				color:				blue;
				font-weight:			bold;
				text-align:			center
			}
#fineprint		{
			position:			relative;
			margin-left:			226px;
			width:				700px;
			font-size:			10.0pt;
			color:			black;
			font-weight:		normal;
			text-align:			left;
			line-height:		12px
			}
#footercopyright	{
				position:			absolute;
				margin-left:			226px;
				width:				746px;
				font-size:			7.0pt;
				color:				#969696;
				font-weight:			bold;
				font-weight:			normal;
				text-align:			center
			}
#footerpageid		{
				position:			absolute;
				margin-left:			226px;
				width:				746px;
				font-size:			8.0pt;
				color:				#969696;
				font-weight:			bold;
				font-weight:			normal;
				text-align:			right
			}
#contactemail		{
				position:			absolute;
				margin-left:			5px;
				width:				200px;
				font-size:			11.0pt;
				color:				blue;
				font-weight:			bold;
				text-align:			left
			}
#contactdetails		{
				position:			absolute;
				margin-left:			5px;
				width:				200px;
				font-size:			7.0pt;
				color:				black;
				font-weight:			normal;
				text-align:			left
			}
.question         	{
                        	position:                     relative;
				margin-left:                  350px;
                        	width:                              629px;
                        	font-size:                    11.0pt;
                        	color:                              black;
                        	font-weight:                  normal;
                        	text-align:                   left
                  }
.answer           {
                       		position:                     relative;
                        	margin-left:                  370px;
                        	width:                              609px;
                        	font-size:                    11.0pt;
                        	color:                              black;
                        	font-weight:                  normal;
                        	text-align:                   left
                  }
HR			{
				display:			none
			}
#printtableentry {
				display:			none
			}

#button           {
                                width: auto;
                                overflow: visible;
                         }